<?xml version="1.0" encoding="utf-8" ?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.w3.org/2001/XMLSchema ../Binaries/Manifest.xsd">
	<FileName>Plugin.dll</FileName>
	<TypeName>Plugin.EntryPoint</TypeName>
	<ApiVersion>V7</ApiVersion>
	<LicenseModuleId>0061040018</LicenseModuleId>
</Manifest>